/* CSS Document */
*{padding:0;
margin:0;
}
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image:url(../images/mainback.jpg) ;
  background-repeat:repeat-x;
  background-color:#9FBE08;
  color:#606060;
  font-family: arial;
word-spacing: 3px;
  font-size:12px;
  }
  
p{
text-align:left;
}
.ns2-productmenu .ns2-introtext{
  margin-top:8px;
}
#contA .menu  li{
  list-style: none;
  padding-left:10px;
  padding-top:10px;
  
}
#contA .menu  li a{
  color: #0067B8;
}
.item-page h2{
  border-bottom:1px dotted;
  margin-bottom: 10px;
}
.item-page h2 a{
  font-size:24px;
  color:#0D7FE9;
}  

.item-page p{
  margin-right:20px;
  margin-left:20px;
  text-align:justify
}

#maincontanor
    {
    margin: 0 auto;
    height:auto;
    width:949px;
    text-align:left;
    }
    
#headercontanor
    {
    height:99px;
    width:949px;
    float:left;
    background-image:url(../images/headerback.jpg);
    background-repeat:repeat-x;
    }
    
#solarlogocontA
    {
    height:99px;
    width:284px;
    float:left;
    text-align:left;
    }
    
#solarlogocontB
    {
    height:99px;
    width:665px;
    float:left;
    }
    
#solarlogo
    {
    height:80px;
    width:242px;
    padding-top:10px;

    }
#fouriconcont
    {
    height:52px;
    width:665px;
    float:left;
    text-align:left;
    }
    
#menucont
    {
    height:28px;
    width:665px;
    float:left;
    text-align:left;
    }
    
#menu
    {
    height:28px;
    width:660px;
    float:left;
    }
    
#leftcurve
    {
    height:28px;
    width:7px;
    float:left;
    }
    
#middlecurve
    {
    height:28px;
    width:646px;
    float:left;
    background-image:url(../images/middlecurve.jpg);
    background-repeat:repeat-x;
    text-align:center;
    }
    
#menu .menu li
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    float:left;
    padding-left:29px;
    padding-top:7px;
    color:#0f0f0f;
    list-style:none;
  text-transform: uppercase;
    
    }
    
.icon1
    {
    height:14px;
    width:13px;
    float:left;
    padding-top:20px;
    padding-left:400px;
    }
    
.icon2
    {
    height:14px;
    width:13px;
    float:left;
    padding-top:20px;
    padding-left:50px;
    text-align:center;
    }
        
a:link {
  font-size:10px;  color:#4e1313; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
a:visited {
  font-size:10px;  color:#4e1313; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
a:hover {
  font-size:10px; color:blue; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
    
    
    
#imagecontanormiddle
    {
    width:949px;
    float:left;
    padding-bottom: 19px;
    }
    
#imagecont
    {
    height:295px;
    width:947px;
    float:left;
    padding-left:1px;

    }  
    
#mainimage
    {
    height:311px;
    width:941px;
    border-left:solid 3px; color:#ffffff;
    border-right:solid 3px; color:#ffffff;
    border-top:solid 3px; color:#ffffff;
    float:left;
    }
    
#contanor3
    {
    height:auto;
    width:949px;
    float:left;
    }
    
#contanor3A
    {
    height:auto;
    width:476px;
    float:left;
    text-align:left;
    }
    
#contanor3B
    {
    height:auto;
    width:473px;
    float:left;
    text-align:left;
    }
    
#mainbottomA
    {
    height:12px;
    width:476px;
    float:left;
    }
    
#mainbottomB
    {
    height:auto;
    width:476px;
    float:left;
    }
#ovierasolartxt
    {
    height:152px;
    width:386px;
    float:left;
    padding-left:50px;
    padding-bottom:10px;

    }

.mattertxt
    {
    
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:normal;
    padding-left:15px;
    padding-right:10px;
    text-align:justify;
    line-height:18px;
    padding-top:5px;
    }    
    
#contanor4
    {
    height:auto;
    width:949px;
    float:left;
    background-color:#ffffff;
    }
    
#dot1
    {
    height:1px;
    width:949px;
    float:left;
    background-image:url(../images/doth.jpg);
    background-repeat:repeat-x;
    }  
      
#dotmatter
    {
    margin:0 auto;
    height:auto;
    width:949px;
    float:left;
    }
    
#one
    {
    height:auto;
    width:300px;
    float:left;
    }
#three
    {
    height:auto;
    width:258px;
    float:left;
    }
    

#two
    {
    height:auto;
    width:391px;
    float:left;
    }
    
#productimg
    {
    height:24px;
    width:auto;
    float:left;
    padding-left:30px;
    padding-top:12px;
    }
      
#twodotline
    {
    height:45px;
    width:949px;
    float:left;
    background-image:url(../images/twodotline.jpg);
    background-repeat:no-repeat;
    }
    
#fourback
    {
    height:auto;
    width:949px;
    float:left;
    background-image:url(../images/dotback.jpg);
    background-repeat:repeat-y;
    text-align:left;
    }  
#fourback .category-module, #fourback .nssp2{
    padding-top:15px;
    list-style:none;
    padding-left:20px;
    padding-right:5px;
}  
#fourback .moduletable h3{
border-bottom: 1px dotted;
border-top: 1px dotted;
font-size:24px;
padding-left:20px;
}
#fourback .category-module h2, #fourback .nssp2 h4{
padding-bottom:10px;
  color:#0067B8;
}
#fourback .category-module li, .ns2-row{
border-bottom:1px dotted blue;
margin-bottom:5px;
}
#fourback .category-module li:last-child, .ns2-row:last-child{
  border-bottom:none !important;
}
#fourback .category-module .mod-articles-category-readmore{
padding-bottom:10px;
padding-top:5px;
}  
#fourback .category-module .mod-articles-category-readmore a, a.ns2-readmore span{
color:#ED6868;
}
.ns2-links{
  clear:both;
  padding-top:5px;
  padding-bottom:5px;
}
#fourback .category-module h2 a, #fourback .nssp2 h4 a, .ns2-title a
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#0067b8;
    font-weight:bold;
    text-align: justify;
    }    
    
.blacktxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#303030;
    font-weight:normal;
    padding-left:30px;
    padding-top:15px;
    line-height:18px;
    }
    
.graytxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#868686;
    font-weight:normal;
    padding-left:30px;
    padding-top:15px;
    padding-bottom:10px;
    }
    
A.readmore:link {
  font-size:12px;  color:#868686; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
A.readmore:visited {
  font-size:12px;  color:#868686; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
A.readmore:hover {
  font-size:12px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
        
    
    
    
.graytxt2
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:normal;
    padding-left:30px;
    padding-top:15px;
    padding-bottom:10px;
    padding-right:30px;
    text-align:justify;
    }
    
#dyetxtcont
    {
    height:auto;
    width:300px;
    float:left;
    }
    
#orangemain
    {
    height:1px;
    width:270px;
    float:left;
    padding-left:30px;
    }
    
    
#orangedot
    {
    height:1px;
    width:250px;
    float:left;
    background-image:url(../images/doth.jpg);
    background-repeat:repeat-x;

    }
    
#linemore
    {
    height:10px;
    width:391px;
    float:left;
    }
    
#linecont
    {
    height:10px;
    width:255px;
    float:left;
    padding-left:30px;
    padding-top:6px;
    }
    
#morecont
    {
    height:10px;
    width:106px;
    float:left;
    }
    
#line
    {
    height:1px;
    width:255px;
    background-image:url(../images/grayline.jpg);
    background-repeat:repeat-x;
    float:left;

    }
    
.graytxt3
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#868686;
    font-weight:normal;
    padding-left:8px;

    }
    
#solarmain
    {
    height:110px;
    width:391px;
    float:left;
    padding-top:15px;
    }
    
#solarmainA
    {
    height:110px;
    width:103px;
    float:left;
    padding-left:20px;
    }
    
#solarimg
    {
    height:88px;
    width:103px;
    float:left;
    }
    
#solartext
    {
    height:22px;
    width:103px;
    float:left;
    }
    
.panelstxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:bold;
    padding-top:5px;
    text-align:center;

    }
    
#contanor5
    {
    height:118px;
    width:949px;
    float:left;
    background:url(../images/bottomimg.jpg) no-repeat center;
    }
    
#footercont
    {
    height:70px;
    width:949px;
    float:left;
    text-align:center;
    color:#ffffff;
    text-align:center;
}
#footercont .bottomtxt  {
width:100%;
clear:both;
margin-top:5px;
}  
#footercont .menu li
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#090909;
    font-weight:normal;
    padding-top:15px;
    text-align:center;
    list-style:none;
    padding:5px 10px;
    display:inline;
    }
#footercont .menu li a{
color:blue;
  font-size:13px;
}    
    
A.about:link {
  font-size:11px;  color:#090909; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
A.about:visited {
  font-size:11px;  color:#090909; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
A.about:hover {
  font-size:11px; color:#ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
    
    
.bottomtxt2
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#e3e3e3;
    font-weight:normal;
    padding-top:3px;
    text-align:center;

    }
    
#ecoteccont
    {
    height:auto;
    width:258px;
    float:left;
    }
    
#eco1
    {
    height:auto;
    width:130px;
    float:left;
    }
    
#eco2
    {
    height:auto;
    width:128px;
    float:left;
    }
    
#ecoimg
    {
    height:30px;
    width:101px;
    float:left;
    padding-top:45px;
    padding-left:10px;
    }
    
#pvimg
    {
    height:30px;
    width:101px;
    float:left;
    padding-top:60px;
    padding-left:10px;
    }
    
#contactusimgbottom
    {
    height:12px;
    width:949px;
    float:left;
    }
    
#mainbottomAA
    {
    height:12px;
    width:473px;
    float:left;
    }
    
#contactuscont4
    {
    height:auto;
    width:949px;
    float:left;
    background:#ffffff;
    }
    
#contheading
    {
    height:21px;
    width:949px;
    float:left;
    margin-top:30px;
    }
    
#contlogo
    {
    height:21px;
    width:900px;
    padding-left:25px;
    float:left;
    text-align:left;
    }
#contlogoback
    {
    height:21px;
    width:900px;
    float:left;
    text-align:left;
    background-image:url(../images/longdot.jpg);
    background-repeat:repeat-x;
    
    }
        
    
    

#contactusA
    {
    height:auto;
    width:317px;
    float:left;
    }
#contactusB
    {
    height:auto;
    width:316px;
    float:left;
    }

#cinamaincont
    {
    height:auto;
    width:949px;
    float:left;
    background-image:url(../images/chinaback.jpg);
    background-repeat:repeat-y;
    margin-top:10px;
    }
    
    
    
#cinaheadqtr
    {
    height:auto;
    width:240px;
    padding-left:30px;
    float:left;
    }
    
#cinaheadqtrA
    {
    height:auto;
    width:240px;
    padding-left:26px;
    float:left;
    }
    
    
#cinaheadqtrback
    {
    height:auto;
    width:240px;
    float:left;
    background-image:url(../images/lightback.jpg);
    background-repeat:repeat-x;
    text-align:center;
    }
    
#chqcont
    {
    height:auto;
    width:240px;
    float:left;
    text-align:center;
    }
    
.cinahqtrtxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#2c7bce;
    font-weight:normal;
    padding-top:5px;
    padding-bottom:10px;
    
    }
    
#menphotocont
    {
    height:136px;
    width:132px;
    float:left;
    padding-left:54px;
    }
    
#menphoto
    {
    height:124px;
    width:120px;
    border:solid 6px; color:#d1e2f1;
    }

.managertxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#db1616;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:10px;
    }
    
.nosixtxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#343434;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:10px;
    line-height:17px;
    }
    
.emailtxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:20px;
    line-height:16px;
    }
    
#solarthermine
    {
    height:auto;
    width:949px;
    float:left;
    background-image:url(../images/productdotback.jpg);
    background-repeat:repeat-y;
    margin-top:10px;
    }
    
#solartxtcont
    {
    height:auto;
    width:296px;
    float:left;
    text-align:left;
    }
    
#solarimgcont
    {
    height:auto;
    width:653px;
    float:left;
    text-align:left;
    }
#solarimgcontA
    {
    height:auto;
    width:408px;
    float:left;
    text-align:left;
    }
    
#solarimgcontB
    {
    height:auto;
    width:245px;
    float:left;
    text-align:left;
    background-image:url(../images/productlightback.jpg);
    background-repeat:repeat-y;
    }
    
#solarimgcontAA
    {
    height:auto;
    width:398px;
    float:left;
    padding-left:8px;
    }
    
#productsimgsolar
    {
    height:282px;
    width:378px;
    float:left;
    border:solid 10px; color:#d1e2f1;
    }
    
#solartt
    {
    height:auto;
    width:296px;
    float:left;
    }

#solarpp
    {
    height:auto;
    width:245px;
    float:left;
    }
    
.textA
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#2c7bce;
    font-weight:normal;
    line-height:16px;
    text-align:left;
    padding-left:15px;
    padding-top:10px;
    padding-bottom:10px;
    }
    
.textB
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:normal;
    line-height:18px;
    text-align:left;
    padding-left:15px;
    padding-right:40px;
    padding-bottom:100px;

    }
    
#cinamaincontB
    {
    height:auto;
    width:949px;
    float:left;
    background-image:url(../images/line4.jpg);
    background-repeat:repeat-y;
    margin-top:10px;
    }
    
#contA
    {
    height:auto;
    width:205px;
    float:left;
    text-align:left;
    background:white;
    }
#contB
    {
    height:auto;
    width:205px;
    float:right;
    text-align:left;
    background:white;
    }
    
.righttxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:normal;
    line-height:18px;
    text-align:justify;
    padding-left:20px;
    padding-right:15px;
    }
    
#readmorecont
    {
    height:auto;
    width:312px;
    float:left;
    padding-left:15px;
    text-align:left;
    }
    
#readmorecontA
    {
    height:auto;
    width:312px;
    float:left;
    text-align:left;
    }
    
#readmorecontA1
    {
    height:auto;
    width:312px;
    float:left;
    text-align:left;
    }
    
#readmorecontAa
    {
    height:auto;
    width:112px;
    float:left;
    text-align:left;
    }
    
#readmorecontAb
    {
    height:auto;
    width:200px;
    float:left;
    text-align:left;
    }
    
#smallimg
    {
    height:72px;
    width:86px;
    border:solid 3px; color:#f1f1f1;
    margin-top:10px;
    float:left;
    }
    
.txt2
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666666;
    font-weight:normal;
    line-height:17px;
    text-align:left;

    padding-bottom:10px;
    }
    
.txt1
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#2c7bce;
    font-weight:bold;
    line-height:17px;
    text-align:left;

    }
    
#lefttxtcont
    {
    height:auto;
    width:200px;
    float:left;
    }
  
  
#singledot
    {
    height:18px;
    width:210px;
    float:left;
    background-image:url(../images/singledot.jpg);
    background-repeat:repeat-x;
    }
    
#redtxtread
    {
    height:18px;
    width:102px;
    float:left;
    }

.txt3
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#db1616;
    font-weight:normal;
    text-align:left;
    padding-left:20px;
    }
    
A.readtxt3:link {
  font-size:12px;  color:#db1616; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
A.readtxt3:visited {
  font-size:12px;  color:#db1616; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
A.readtxt3:hover {
  font-size:12px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
  
a.solbluetxt_link:link,A.solbluetxt_link:visited,A.solbluetxt_link:hover {
  font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#2c7bce;}  

a.solredtxt_link:link,A.solredtxt_link:visited,A.solredtxt_link:hover {
  font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#e03535;}    
.solredtxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#e03535;
    font-weight:normal;
    line-height:26px;
    text-align:left;
    padding-left:20px;
/*    padding-top:10px;*/
    }
    
.solbluetxt
    {
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#2c7bce;
    font-weight:normal;
    line-height:26px;
    text-align:left;
    padding-left:20px;
    }
    
#solarthermine_news
    {
    height:auto;
    float:left;
    padding-left:25px;
    background: white;
  padding-right:25px;
  padding-bottom:10px;
    }    
#contact-paimar {
margin: 0 auto;
background: white;
  width:888px;
}
#contact-paimar #contact-message {
height: 55px;
background: url(http://www.peimar.com/images/stories/contact-message.png) top center no-repeat;
}
#contact-paimar #contact-address {
min-height: 448px;
background: url(http://www.peimar.com/images/stories/contact-separator.png) no-repeat center top;
}
#contact-address .contact-address-left {
float: left;
margin-right: 5px;
margin-left: 60px;
text-align: left;
width: 350px;
}
#contact-address .contact-address-right {
float: right;
text-align: left;
margin-right: 5px;
margin-left: 50px;
width: 340px;
}
#contact-address .contact-address-left p, #contact-address .contact-address-right p {
color: #353434;
text-align: left;
padding-top: 20px;
font-family: Arial,Helvetica,sans-serif;
}
#contact-address .contact-address-left address, #contact-address .contact-address-right address {
font-family: Arial,Helvetica,sans-serif;
padding-bottom: 5px;
font-style: normal;
}
#contact-address .contact-address-left address a, #contact-address .contact-address-right address  a{
 font-size:13px; 
  color:black;
}
#contact-address .contact-address-left address a:hover, #contact-address .contact-address-right address  a:hover{
  color:blue;
}
#contact-message p {
display: none;
}
.ns2-eventforeventpage .ns2-column{
  width:35% !important;
  margin-left:85px;
}

.ns2-eventforeventpage .ns2-row {
    border-bottom: none !important;
    margin-bottom: 5px;
}
.ns2-eventforeventpage .ns2-row .ns2-column .ns2-title{
 color:blue; 
  margin-bottom:5px;
}
.newspage h1{
  display:none;
}